package com.sundot.airport.item.domain;

import java.math.BigDecimal;

/**
 * 查获物品分类数量
 */
public class ItemSeizureTotal {

    private static final long serialVersionUID = 1L;

    /**
     * 总数量
     */
    private BigDecimal total;
    /**
     * 移交公安数量
     */
    private BigDecimal policeTotal;

    /**
     * 故意隐匿数量
     */
    private BigDecimal concealTotal;

    public BigDecimal getTotal() {
        return total;
    }

    public void setTotal(BigDecimal total) {
        this.total = total;
    }

    public BigDecimal getPoliceTotal() {
        return policeTotal;
    }

    public void setPoliceTotal(BigDecimal policeTotal) {
        this.policeTotal = policeTotal;
    }

    public BigDecimal getConcealTotal() {
        return concealTotal;
    }

    public void setConcealTotal(BigDecimal concealTotal) {
        this.concealTotal = concealTotal;
    }

    @Override
    public String toString() {
        return "ItemSeizureTotal{" +
                "total=" + total +
                ", policeTotal=" + policeTotal +
                ", concealTotal=" + concealTotal +
                '}';
    }

}
